# back

Allows you to return from being away

Syntax

    back

Description
Using this command makes you return from being away in the connection associated to the current irc context. This command is "server based": this means that the effects will be visible only after the server has acknowledged the change. This command is connection dependant.
Examples

    back

Main index, Command index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004